﻿@charset "utf-8";

/* -----------------------------------------------------------
Style Info:     各ページレイアウト
---------------------------*/
/*---------------------------
#container
min-height: 100%;
---------------------------*/
#container{
position:relative;
width:920px;
margin:0 auto 40px;
background-color:#FFF;
box-shadow:3px 3px 16px rgba(0,0,0,0.5);
}

/*---------------------------
#main
---------------------------*/
#main{
overflow:hidden;
position:relative;
padding:20px ;
}
#flash{
position:absolute;
top:13px;
left:4px;
}
#top span{
display:block;
margin:0px 0 5px;
text-indent:-9999px;
height:130px;
background-image:url(../image/index_h4.gif);
background-position:left 50px;
color:#FFF;
}
#top{
margin-bottom:0px;
padding-left:550px;
height:415px;
background-image:url(../image/top_bg00.jpg);
background-position:center top;
background-size:100%;
}
#main #top p{
padding:0 1em 0 0.8em;
color:#CCC;
}

/*---------------------------
#table
---------------------------*/
#news{
box-sizing:border-box;
float:left;
width:550px;
height:195px;
border-collapse:collapse;
border:1px solid #0A0808;
background-color:#FFF;
}
/*
#news th{
width:145px;
color:#FFF;
text-align:center;
vertical-align:middle;
background-image:url(../image/th_bg.jpg);
background-position:center;
}*/
#news td{
font-size:1em;
vertical-align:top;
}
#news td p{
margin:0 0 5px;
text-indent:2em;
background-image:url(../image/news_bg.gif);
background-position:left center;
background-repeat:no-repeat;
}
#news td div{
padding:1em 0px;
}
#news th{
background-image:url(../image/td_title.jpg);
background-repeat:repeat-y;
text-indent:20px;
color:#FFF;
height:30px;
line-height:30px;
}
#main a.gallery{
float:right;
display:block;
width:320px;
height:95px;
background-image:url(../image/go_gallery.jpg);
}
#main a.gallery:hover{
background-position:bottom center;
}
#main a.gallery span{
visibility:hidden;
}

#main a.staff{
float:right;
display:block;
width:320px;
height:95px;
margin-top:5px ;
background-image:url(../image/staff-banner.jpg);
}
#main a.staff:hover{
background-position:bottom center;
}
#main a.staff span{
visibility:hidden;
}
#photo{
text-align:center;
margin:10px 5px;
}
#main td p a{
text-decoration:underline;
}
#main td p a:hover{
text-decoration:none;
}
#main td p span{
font-weight:bold;
color:#999;
}

#banner{clear:both;padding:20px 0;}
#banner img{}
#banner p {text-align:center;}

.bosyu{transition:opacity 0.3s;}
.bosyu:hover{opacity:0.8;}

.sec1{overflow:hidden;margin-bottom:20px;}

#main .player p{width:420px;line-height:40px;background:#222;color:#FFF;font-size:24px;text-align:center;margin:0;padding:0;}
#main .player iframe{margin:0;padding:0;}

#twi{
margin-top:10px;
/*margin-right:240px;*/
padding:10px 50px ;
border:1px solid #CCC;
}

#mail_mag{
float:right;
width:225px;
padding:10px 0 0 ;
}
#banner ul{
padding:10px 0;
}
#banner li{
margin:0 0 10px;
}